PDA

View Full Version : Solved Fatar error after install



vforum
19-07-11, 16:39
hi, i uninstalled free 2.4.4

and installed, configured 4.x according to readme

i am getting this error, when trying to access forum or translate in cms:

Warning: require_once([path]/includes/vbenterprisetranslator_class_friendlyURL.php) [function.require-once]: failed to open stream: No such file or directory in [path]/includes/class_friendly_url.php(287) : eval()'d code on line 4

Fatal error: require_once() [function.require]: Failed opening required '/home2/muscleta/public_html/---muscle---/includes/vbenterprisetranslator_class_friendlyURL.php' (include_path='.:/usr/lib64/php:/usr/lib/php') in /home2/muscleta/public_html/---muscle---/includes/class_friendly_url.php(287) : eval()'d code on line 4

vBET
19-07-11, 18:40
Please make sure you uploaded all required content form vBET package to your forum. It looks like you miss the file. Please make sure that you have uploaded file /includes/vbenterprisetranslator_class_friendlyURL.php. If you do please PM me Access details for Admin CP and FTP - I will check what is going on there.

vBET
20-07-11, 01:23
As you described in PM the issue is gone - it was your FTP client fault which changed names of files to lowercase. So I'm closing this thread. In case of other issues please create one thread per one issue :)

AfrikaansAlbanianArabicBelarusianBulgarianCatalanChineseCroatianCzechDanishDutchEnglishEstonianFilipinoFinnishFrenchGalicianGermanGreekHaitian CreoleHebrewHindiHungarianIcelandicIndonesianIrishItalianJapaneseKoreanLatvianLithuanianMacedonianMalayMalteseNorwegianPersianPolishPortugueseRomanianRussianSerbianSlovakSlovenianSpanishSwahiliSwedishTaiwaneseThaiTurkishUkrainianVietnameseWelshYiddish
Translated to other languages supported by vBET Translator PRODUCER_PRODUCT_VERSION